Fix Available: Security Exposure in JRE

Flash (Alert)


ITCAM for Transactions is affected by a Java vulnerability. This involves the ITM component and also the JRE shipped with the T6 agent.


As of 24 Feb 2011, all currently released versions of ITCAM for Transactions are affected.

Components affected are -

Document information

More support for:

Tivoli Composite Application Manager for Transactions
5724S7900 ITCAM for Transactions Routing ID

Software version:

7.1, 7.2

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Software edition:

All Editions

Reference #:


Modified date:


Translate my page

Content navigation